@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@100..900&display=swap');


:root {
    --body-font-family: 'Libre Franklin', sans-serif;
    --bs-font-sans-serif: 'Libre Franklin', sans-serif;
    --bs-body-font-family: 'Libre Franklin', sans-serif;
    --heading-font-family: 'Libre Franklin', sans-serif;
}

.site-footer .footer-details-wrapper a:hover { color:var(--bs-primary)!important; text-decoration:underline!important}
.site-footer .copyright-privacy-links-section a:hover { color:var(--bs-secondary)!important; text-decoration:underline!important }

.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {
    background-color: var(--bs-secondary);
    background-image: url(/assets/Texture_-MassBay_Community_College-.png)
}

    .site-footer .developer-logo .ps-component.component-banner.layout-flex { display:none!important }


.internal-page {--bs-link-color:var(--bs-secondary)!important }
.table .thead-dark th,
.internal-page .card-header.bg-primary,
.internal-page a[href*="#site-navigation"],
.internal-page a[href*="#site-main"],
.internal-page a[href*="#site-footer"] { color:var(--bs-secondary)!important }


.section h2.visually-hidden { color:var(--bs-white)!important }


.sec-recent-news .card-title a:hover,
.sec-schedule-tabs .component-scoreboard .card .sport-name a:hover,
.sec-recent-videos .component-video.layout-slider .card-img-overlay a:hover { color:#757575!important }


    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
    .next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before,
    .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, .next-event-wrapper .details .specs-3 .event-links:before,
    .next-event-wrapper .details *, .next-event-wrapper .contents * { color:var(--bs-secondary)}

    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-secondary)!important }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { color:var(--bs-white)!important }


.sec-recent-news .component-title:before { content:"MORE NEWS"}
.sec-recent-news .component-title span { display:none }

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary)!important }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover { text-decoration:underline; color:var(--bs-primary) }
.site-footer .footer-details .title { font-size:1.25rem!important }

.sec-recent-videos .component-video.layout-slider .card-img-overlay a, .sec-recent-videos .component-video.layout-slider .card-img-overlay .card-title,
.sec-recent-news .card-title, .sec-recent-news .card-title a, .sec-recent-news .related-links a:hover, .sec-recent-news .related-links a:focus { color:var(--bs-secondary)!important }


@media (min-width: 992px) {

    .component-navbar-split.layout-standard ul.navbar-nav.top-level,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav,
    .site-header .macro-primary-navigation { background:var(--bs-secondary)!important }

    .site-header .macro-primary-navigation { border-color:var(--bs-primary)!important }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-primary)!important }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .dropdown-menu .nav-link { padding-top:0.25rem; font-size:1rem; text-transform:capitalize; padding-bottom:0.25rem}

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul { background-color:var(--bs-secondary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a{ color:var(--bs-white) }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a:hover { text-decoration:underline; color:var(--bs-primary)!important}

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { margin-bottom:1rem; border-color:var(--bs-primary)}
    .component-navbar-split.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link { padding-top:0.25rem; padding-bottom:0.25rem }

    .sec-schedule-tabs .archive-link a { font-size:1.5rem }

    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link:hover,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button:hover,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link:hover, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link:hover > span > a.nav-link { color:var(--bs-secondary) }

    
    
}

.sec-recent-videos .component-video.layout-slider .card-title { -webkit-line-clamp: 1!important }
.section .archive-link a:hover { color:var(--bs-secondary); background:var(--bs-primary) }
.section.sec-schedule-tabs .archive-link a:hover,
.section.sec-top-stories-desktop .archive-link a:hover { color:var(--bs-primary); background:none; text-decoration:none }


@media (min-width: 1400px) {

.sec-social-stream .item .social-widgets-wrap .social-embed-content {  min-height: 600px }

}

@media (max-width: 991px) {

    .navbar-offcanvas-template .navbar-light { background:var(--bs-secondary)!important }
    .navbar-offcanvas-template .accordion-button::after, .navbar-offcanvas-template .accordion-button:after,
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-white)}
    .navbar-offcanvas-template .accordion-item { border-color:var(--bs-white)}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title { color:var(--bs-secondary)}
    .offcanvas-header .btn-close { filter:unset }

.section.sec-photo-gallery { padding-bottom:0!important }
    
}
